@import url("https://fonts.googleapis.com/css2?family=Libre+Franklin:wght@300;600;700&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  
}

img {
  max-width: 100%;
}

ul {
  list-style: none;
}
body {
  
  font-family: " Libre Franklin", sans-serif;
  text-align: center;
  padding: 50px 0;
}

.heading h1 {
  font-weight: 300;
  padding: 50px 0 20px;

}

.heading h1 span {
  font-weight: 700;
  color: hsl(209, 33%, 12%);
}

form {
	padding: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	width: auto;
	position: relative;
}
form.error input[type="email"] {
	border-color: hsl(354, 100%, 66%);
	margin-bottom: 30px;
}
form .error_text {
	position: absolute;
	top: 70px;
	font-size: .95rem;
	margin-top: 10px;
	color: hsl(354, 100%, 66%);
	font-weight: 500;
	font-style: italic;
}
form input[type="email"] {
	height: 50px;
	width: 100%;
	border-radius: 50px;
	padding-left: 20px;
	border: 2px solid hsl(223, 100%, 88%);
	font-size: 1rem;
	color: black;
	outline: none;
}
form input[type="email"]::placeholder {
	color: hsl(223, 100%, 88%);
	font-family: 'Libre Franklin', sans-serif;
}

form button[type="submit"] {
	background-color: hsl(223, 87%, 63%);
	width: 100%;
	height: 50px;
	border: none;
	border-radius: 50px;
	margin-top: 20px;
	color: white;
	font-size: 1rem;
	font-family: 'Libre Franklin', sans-serif;
	letter-spacing: 1.1px;
	box-shadow: 0px 0px 20px hsla(223, 87%, 63%, 0.32);
	cursor: pointer;
	outline: none;
}

.heading p {
  font-size: 14px;
  padding-bottom: 20px;
}

.showcase{
  padding: 50px 20px 80px;
}

.footer ul{
display: flex;
align-items: center;
justify-items: center;
}

.footer ul li {
  margin: 0 20px;
}

.footer ul li a {
  color: hsl(223, 87%, 63%) ;
}
.footer p {
  padding-top: 20px;
  font-size: 14px;
}

@media only screen and (min-width: 768px) {
	form {
		flex-direction: row;
		max-width: 700px;
		margin-bottom: 50px;
	}
	form button[type='submit'] {
		margin: 0;
		width: 40%;
		margin-left: 20px;
    margin-top: 0;
	}
	form.error input[type="email"] {
		margin-bottom: 0;
	}
	form .error_text {
		left: 30px;
	}
	.showcase {
		max-width: 700px;
		margin: 0 auto;
	}
}